@media screen and (max-width:1600px) {
  .footer form img {
    right: -62px;
    top: 17px;
    max-width: 20%;
  }

  .banner .banner-after-img {
    display: none;
  }

  .banner {
    padding-top: 60px;
  }

  .banner form img {
    position: absolute;
    top: -7%;
    right: -1%;
    max-width: 25%;
  }

  .f-30 {
    font-size: 16px;
  }

  .f-40 {
    font-size: 30px;
    line-height: 36px;
  }

  .f-60 {
    font-size: 40px;
  }

  .logo img {
    padding-top: 0;
  }

  section {
    padding: 60px 0;
  }

  .cta img {
    position: absolute;
    top: -160px !important;
    left: 0;
    min-width: 120px;
  }

  .cta {
    background: url(../images/cta-bg.png) center center/cover no-repeat;
    padding: 30px;
  }

  .cta img {
    max-width: 100%;
  }

  .after-service-cta {
    padding: 40px 0;
  }

  .footer h3 {
    padding-right: 60px;
    line-height: 35px;
  }

  .footer form p {
    padding-right: 0;
    font-size: 14px;
  }

  .footer form {
    padding: 30px 24px;
  }

  .footer form textarea {
    width: 100%;
    height: auto;
    font-size: 14px;
  }

  .footer form input {
    font-size: 14px;
    margin-bottom: 5px;
    width: 100%;
  }

  .footer form button {
    font-size: 14px;
    font-weight: 400;
    padding: 9px 20px;
    margin-top: 5px;
  }

  .main_sec {
    text-align: left !important;
  }
}

@media screen and (max-width:1400px) {
  .after-service-cta img {
    width: 33%;
  }

  .portfolio-slider-1 .slick-slide img,
  .portfolio-slider-2 .slick-slide img {
    padding: 5px;
  }

  .f-60 {
    font-size: 35px;
  }

  .best-seller p {
    font-size: 14px;
  }

  .best-seller {
    padding: 35px 0;
  }

  .banner .left-content h1 {
    font-size: 40px;
  }

  .banner .left-content h3 {
    font-size: 35px;
  }

  .banner .left-content img {
    left: -10%;
    top: -10px;
    max-width: 59%;
  }

  .banner form input {
    height: 40px;
    border-radius: 3px;
    font-size: 14px;
  }

  .banner form textarea {
    height: 110px;
    border-radius: 3px;
    padding: 20px;
    font-size: 14px;
  }

  .banner form h4 {
    font-size: 25px;
  }

  .footer form img {
    right: -49px;
  }

  ul.list.main_sec {
    text-align: left !important;
  }
}

@media screen and (max-width:992px) {
    
    .live-btn {
        display: none !important;
    }

  .cta-responsive .popup-btn,
  .cta-responsive .call-btn {
    display: none;
  }

  .portfolio-grid-container img {
    width: auto;
    height: 240px;
  }

  .best-seller .row .col-12 {
    padding-bottom: 20px;
  }

  .services .circle {
    top: 34%;
  }

  .after-service-cta,
  .footer {
    text-align: center;
  }

  .cta {
    text-align: center;
    padding: 30px 10px !important;
  }

  .banner .left-content .list li {
    line-height: 22px;
    padding-bottom: 5px;
    list-style: none;
  }

  .info {
    text-align: center;
  }

  .services-card-box-container .card-box {
    width: auto;
  }

  .header img {
    display: block;
    margin: auto;
  }

  .footer form img {
    right: 5%;
    top: -44px;
    max-width: 20%;
  }

  .banner {
    text-align: center;
    background: #fff;
  }

  .banner .left-content img,
  .header ul li:nth-child(2) a {
    display: none;
  }

  .banner form {
    height: auto;
    margin: 20px auto 20px auto;
  }

  .banner .left-content h1 {
    font-size: 30px;
    padding-bottom: 0;
  }

  .banner .left-content h3 {
    font-size: 25px;
  }

  .banner .left-content h3 {
    font-size: 25px;
  }

  .banner {
    padding-top: 40px;
  }

  .portfolio-grid-container,
  .services-card-box-container {
    display: block;
  }

  .portfolio-slider .slick-slide,
  .card-slider .slick-slide {
    padding: 10px;
  }

  .testimonial .slide {
    width: auto;
    margin: 10px;
  }

  .info .after-arrow,
  .cta img,
  .after-service-cta img {
    display: none;
  }

  ul.list.main_sec {
    text-align: left !important;
  }
}

@media screen and (max-width:768px) {
  .banner form {
    width: 100%;
    padding: 20px 10px;
    background: #9b7c02;
    text-align: left !important;
    margin: 40px 0 0 0;
  }

  .banner form input {
    width: 100%;
  }

  .banner form textarea {
    width: 100%;
    height: auto;
  }

  .banner form img {
    top: -10%;
    right: 0%;
    max-width: 20%;
  }

  .banner form h4 {
    font-size: 20px;
    font-weight: 700;
  }

  .banner form h6 {
    font-size: 16px;
  }

  .banner form p {
    font-size: 14px;
  }

  .banner .left-content h3 {
    font-size: 20px;
  }

  .after-header {
    background: #9b7c02;
    text-align: center;
  }

  .after-header ul li:nth-child(2) a {
    color: var(--black) !important;
    font-weight: 600;
  }

  .f-40 {
    font-size: 25px;
    line-height: 30px;
  }

  section {
    padding: 40px 0;
  }

  .plateform__slider-1 img,
  .plateform__slider-1 img {
    max-width: 70%;
  }

  .plateform__slider-2 li,
  .plateform__slider-1 li {
    height: 80px;
    padding: 15px;
  }

  .info-list li {
    line-height: 21px;
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 10px;
    text-align: left;
  }

  .info-list {
    margin-top: 20px;
  }

  .services {
    padding-top: 0;
  }

  .footer .left-content {
    padding: 40px 0;
  }

  .footer h3 {
    padding-right: 0;
    line-height: 35px;
  }


}

@media (max-width: 768px) {
  .main_sec {
    text-align: left !important;
  }

}

@media (max-width: 1024px) {
  .main_sec {
    text-align: left !important;
  }

}